Subject: [os2genau_digest] No. 1333
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 16 Jul 2006 00:00:26 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 15 July 2006
 Number  1333
**************************************************

Subjects for today
 
1   Java Plugin Heap Size : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2   Process Trap Information : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 15 Jul 2006 22:13:12 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Java Plugin Heap Size

Hi All,
	After much fighting with the Java 131 plugin with Mozilla 1.7 I've
finally manged to get it working.

	The prodominant issue was that post Moz 1.4 needs the innotec
ipluginw.dll which acts as a wrapper. Once that was installed, I was off.

	Now the issue is this: How do I get the heap size of the VM that
the plugin creates?

	The old NS 4.61 advanced settings have the ability to specify this
as as well as classpath settings etc.

	The only option that Moz allows is to enable or disable java and
nothing else that I can see.

	Is there a way of setting this (and other JVM) values?

-Chris

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 15 Jul 2006 22:21:14 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Process Trap Information

Does anyone else get this with Mozilla 1.7.12?

-Chris

07-15-2006  22:15:25  SYS3175  PID d0bc  TID 0001  Slot 028e
D:\MOZILLA.ORG\MOZILLA\MOZILLA.EXE
c0000005
1d719cbb
P1=00000001  P2=00000000  P3=XXXXXXXX  P4=XXXXXXXX  
EAX=00000000  EBX=00289384  ECX=0ee7a0bc  EDX=800401f8
ESI=00000000  EDI=0012f650  
DS=0053  DSACC=d0f3  DSLIM=7fffffff  
ES=0053  ESACC=d0f3  ESLIM=7fffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:1d719cbb  CSACC=d0df  CSLIM=7fffffff
SS:ESP=0053:0012f5f4  SSACC=d0f3  SSLIM=7fffffff
EBP=0012f618  FLG=00012212

XPCOM.DLL 0001:00039cbb

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------